.tbox {position:absolute; display:none; padding:14px 17px; z-index:900}
.tinner {padding:10px; -moz-border-radius:5px; border-radius:5px; background:#fff url(/images/preload.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800}